{
  "menu_lembur": {
    "title": "Pengajuan Lembur",
    "title_detail": "Detail Lembur",
    "title_rekap": "Rekap Lembur",
    "tab_saya": "Lembur Saya",
    "tab_karyawan": "Lembur Karyawan",
    "bahasa":"id",
    "data": {
      "header": "Data Lembur",
      "tanggal_pengajuan": "Tanggal Pengajuan",
      "data_karyawan": "Data Karyawan",
      "nama_karyawan": "Nama Karyawan",
      "jabatan": "Jabatan",
      "cabang": "Cabang",
      "departemen": "Departemen",
      "total_lembur": "Total Lembur",
      "approval": "Approval",
      "jam_mulai": "Mulai",
      "jam_selesai": "Selesai",
      "lembur_mulai": "Lembur Mulai",
      "lembur_selesai": "Lembur Selesai",
      "keterangan": "Keterangan",
      "lokasi": "Lokasi",
      "lokasi_absen": "Lokasi Absen",
      "akurasi": "Akurasi",
      "registrasi": "Registrasi",
      "title_peringatan": "Peringatan",
      "info":"Sesuaikan jam mulai dan jam selesai lembur jika di perlukan",
      "jam":"jam",
      "menit":"menit",
      "approval_lembur":"Approval Lembur"
    },
    "button": {
      "btn_mulai": "Mulai Lembur",
      "btn_selesai": "Selesai Lembur",
      "btn_cancel": "Batal",
      "btn_close": "Tutup",
      "btn_submit": "Kirim",
      "btn_tolak": "Tolak",
      "btn_tolak_semua": "Tolak Semua",
      "btn_setujui": "Setujui",
      "btn_setujui_semua": "Setujui Semua"
    },
    "message_konfirmasi": {
      "tolak_semua": "Apakah anda yakin akan mewakili pihak sebelumnya dalam penolakan lembur ini?",
      "tolak": "Apakah anda yakin akan menolak pengajuan lembur ini?",
      "setujui_semua": "Apakah anda yakin akan mewakili pihak sebelumnya dalam persetujuan lembur ini?",
      "setujui": "Apakah anda yakin akan menyetujui pengajuan lembur ini?",
      "kamera": "Anda belum menyetujui penggunaan Camera untuk absensi",
      "waktu":"Peringatan: Jam mulai tidak boleh lebih besar dari jam selesai."
    }
  }
}